"""
    Fink SQL Rest API

    Flink SQL Rest API  # noqa: E501

    The version of the OpenAPI document: v1
    Generated by: https://openapi-generator.tech
"""


import sys
import unittest

import flink_sql_gateway_client
from flink_sql_gateway_client.model.result_column import ResultColumn


class TestResultColumn(unittest.TestCase):
    """ResultColumn unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testResultColumn(self):
        """Test ResultColumn"""
        # FIXME: construct object with mandatory attributes with example values
        # model = ResultColumn()  # noqa: E501
        pass


if __name__ == "__main__":
    unittest.main()
